@charset "utf-8";
/* CSS Document */
.home-title{
	margin-bottom: 30px;
    border-bottom: solid 1px #ececec;
    padding: 0 0 5px;
}
.profileInfo{
	border: solid 1px #ededed;
}
.toggle.android { border-radius: 0px;}
.toggle.android .toggle-handle { border-radius: 0px; }
#contentForm form .form-group{
  padding-left: 80px;
}
.suggested-partners .owl-prev, .suggested-partners .owl-next{
	position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -15px !important;
	 color: #151515 !important;
	 background: rgba(214, 214, 214, 0.81) !important;
	 padding: 4px 2px !important;

}
.suggested-partners .item{
	padding:5px;
}
.btn-close-user{
	color: rgba(128, 128, 128, 0.62);
    padding: 1px;
    cursor: pointer;
}
.suggested-partners .user-listing{
	border:none !important;
	margin:0 !important;
	min-width:310px;
	-webkit-box-shadow: -1px 3px 12px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 3px 12px -4px rgba(0,0,0,0.75);
	box-shadow: -1px 3px 12px -4px rgba(0,0,0,0.75);
}
.suggested-partners .owl-next{
	left:auto;
	right:-10px;
}
.suggested-partners .showall
{
	text-align: center;
    padding: 45px 15px;
    display: block;
}
.suggested-partners .showall i{
	display: block;
    margin: 0 auto;
    font-size: 50px;
    color: grey;
    position: relative;
    left: -10px;
    top: 5px;
}
.suggested-partners .showall i:before{
	margin:0;
}
.white-bg{
	background:white;
}
.suggested-partners .showall  a span
{
	color: gray;
    font-size: 11px;
    position: relative;
    top: -8px;
}
hr {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}
#contentForm{
  margin-top: 50px;
}
.myprofile .img-circle{
	max-height: 98px;
}
.status{
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	background: #efefef;
	margin-bottom: 20px;
}
.date{
	max-width:150px;
}
.time-only-picker .timepicker-picker  table td  a span,
.time-only-picker .timepicker-picker  table td,
.time-only-picker .timepicker-picker  table td  span
{height: 10px !important;line-height: 10px !important;width: 10px !important; line-height:10px !important; padding:0px !important;}
#contentForm form .form-group{
	max-width:400px;
}
.nav-profile li .glyphicon-menu-right {
	display: inline;
	float: right;
	position: absolute;
	right: -15px;
	top: 50%;
	font-size: 60px;
	top: -3px;
	color: #4c68a21a;
}
.profileCompletness{
	background: #e6e6e6;
	border-radius: 5px;
}
.profileCompletness .inner{
	padding: 10px 20px;
}
.profileCompletness .head{
	text-align:center;
	border-bottom:1px solid white;
	padding:10px 0;
}
.button-footer{
	border-top: solid 1px #eaeaea;
    padding-top: 10px;
    text-align: right;
    padding: 10px 10px;
    background: rgba(161, 107, 184, 0.07);
}
.btn{
	min-width:100px;
}
input[type="number"]{
	max-width:150px !important;
}
.profileCompletness .container_pb{
	margin: 0 auto;
}
.profileCompletness .btn{
	float: none;
	display: block;
	margin: 3px;
	position: relative;
	top: -3px;
}
.nav-profile{
	border-bottom: solid 1px #ededed;
	background: #355d8a1a;
}
.nav-profile > li {
    float: none;
	display:inline-block;
}
.slim{
	max-width: 300px;
	margin: 0 auto;
}
form hr{
	margin-bottom: 10px;
}
.nav-profile > li > a:focus, .nav-profile > li > a:hover {
    text-decoration: none;
    background-color: #4c68a233;
}
.nav-profile li a{
	border-radius: 0;
	margin: 5px;
}
#contentForm p{
	margin: 0 0 30px 20px;
}
.nav-profile li.active a
{
	background-color: #3b5999e6;	color: #fff;
}
.profile_pic_title{
	max-height: 50px !important;
	margin: 15px;
}
.doc-container{
	padding: 10px;
	background: #EDEDED;
	display: table;
	text-align:center;
}
.doc-container i.glyphicon-file{
	font-size:32px;
	display:block;
	margin:0 auto;
}
.nav-wizard > li > a:focus {
    text-decoration: none;
    background-color: transparent !important;
}
.doc-container a{
	display:inline;
	margin:5px;
}
.doc-container .options{
	margin-top:15px;
}
#lnkWhatIsPRof{
	display:inline-block;
}
#lblProf{
	display: block;
}
#mdlProficiency ul{
	padding: 0 60px;
	text-align: justify;
}
#mdlProficiency ul li{
	padding:10px 0;
}
.progress-bar {
    float: left;
    width: 0;
    height: 25px;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #b7ecb4;
}
.progress{
	position:relative;
	height: 25px;
	margin-bottom:0;
}
.progress .text{
	position: absolute;
	z-index: 9;
	text-align: center;
	padding: 3px;
	width: 100%;
	font-size: 12px;
}
.btn-start-interview{
	margin: 20px 0 10px 0;
}
.adv-search {
	float: none;
    width: 100% !important;
    display: block;
	margin:0 auto;
}
.adv-search .dropdown.dropdown-lg, .adv-search button.dropdown-toggle{
	width:100%;
}
div .section-header h3{
	display:inline-block !important;
}
.slider{
	margin:0 10px;
}
.btn-group button{
	min-width:auto !important;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
}
.frmSearch .btnBox{
		text-align:right !important;
		margin-top:25px;
}

@media (max-width: 780px) {
	#contentForm form .form-group {
		padding-left: 18px !important;
	}
	.toggle.android{
		margin: 5px 0 0 0 !important;
		display:block;
	}
	#contentForm{
		margin-top:15px !important;
	}
	.nav-profile > li {
  	  display: block;
	}
	.profile_pic_title {
		max-height: 40px !important;
		margin: 15px 5px;
	}
	.nav-main a {
    	font: 700 10.5px/85px "museo-sans", sans-serif;
	}
	.nav-main .dropdown .glyphicon {
    	font-size: 15px;
	}
	.owl-nav{
		display:none !important;
	}
}
@media (max-width: 1200px) {
	.nav-main a {
    	font: 700 11px/85px "museo-sans", sans-serif;
	}
	.nav-main .dropdown .glyphicon {
    	font-size: 16px;
	}
}
@media (max-width: 460px) {
	#adv-search .dropdown-menu{
		max-width:300px;
	}
	#adv-search label{
		width: 100%;
		display: block;
		margin-top: 15px;
	}
}
ul.nav-wizard {
  background-color: #f9f9f9;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  *zoom: 1;
  position: relative;
  overflow: hidden;
}
ul.nav-wizard:before {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 46px;
  height: 47px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  z-index: 11;
  content: " ";
}
ul.nav-wizard:after {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 138px;
  height: 47px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  z-index: 11;
  content: " ";
}
ul.nav-wizard li {
  position: relative;
  float: left;
  height: 46px;
  display: inline-block;
  text-align: middle;
  padding: 0 20px 0 30px;
  margin: 0;
  font-size: 16px;
  line-height: 46px;
}
ul.nav-wizard li a {
  color: #3F85D8;
  padding: 0;
}
ul.nav-wizard li a:hover {
  background-color: transparent;
}
ul.nav-wizard li:before {
  position: absolute;
  display: block;
  border: 24px solid transparent;
  border-left: 16px solid #d4d4d4;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -16px;
}
ul.nav-wizard li:after {
  position: absolute;
  display: block;
  border: 24px solid transparent;
  border-left: 16px solid #f9f9f9;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;
}
ul.nav-wizard li.active {
  color: #fff;
  background: #49649C;
}
ul.nav-wizard li.active:after {
  border-left: 16px solid #49649C;
}
ul.nav-wizard li.active a,
ul.nav-wizard li.active a:active,
ul.nav-wizard li.active a:visited,
ul.nav-wizard li.active a:focus {
  color: #fff;
  background: #49649C;
}
ul.nav-wizard .active ~ li {
  color: #999999;
  background: #ededed;
}
ul.nav-wizard .active ~ li:after {
  border-left: 16px solid #ededed;
}
ul.nav-wizard .active ~ li a,
ul.nav-wizard .active ~ li a:active,
ul.nav-wizard .active ~ li a:visited,
ul.nav-wizard .active ~ li a:focus {
  color: #999999;
  background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav li:hover {
  color: #3F85D8;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover:after {
  border-left: 16px solid #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover a,
ul.nav-wizard.nav-wizard-backnav li:hover a:active,
ul.nav-wizard.nav-wizard-backnav li:hover a:visited,
ul.nav-wizard.nav-wizard-backnav li:hover a:focus {
  color: #3F85D8;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li {
  color: #999999;
  background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li:after {
  border-left: 16px solid #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus {
  color: #999999;
  background: #ededed;
}
.player{
	padding: 10px 10px 6px;
	margin: 15px;
	background: #3b3839;
	display: inline-block;
	border-radius: 8px;
}
.WawGraph{
	margin-top:10px;
	width:100%;
}
.audio-recorder #level{
	height: auto;
	width:100%;
	max-width:500px;
	height:100px;
}
span#count-down{
	font-weight: 600;
}
.myprofile {
	background: white;
}
.myprofile .user-name{
	font-size: 20px;
    font-weight: 500;
    padding: 10px;
    letter-spacing: 1.5px;
	border-bottom: solid 1px rgba(85, 85, 85, 0.14);
	background: none;
    color: black;
	margin:10px 0 20px 0;
}
.myprofile .btn-edit{
	font-weight:100;
	max-width: 150px;
	padding:4px;
	width:auto;
}
.main-nav{
	border-bottom-color: rgba(228, 228, 228, 0.67);
	border-radius:0 !important;
}
.myprofile .slim, .myprofile .slim:hover{
	background:none;
	background-color:transparent;
}
.slim .avtar{
	opacity:.6;
}
.myprofile .slim{
	max-width:200px;
}
.myprofile .slim:hover .avtar{
	opacity:1;
}
.myprofile .labelslim{
	color: grey;
    font-size: 12px;
    padding: 10px 0 15px;
    display: block;
    font-style: italic;
}
.myprofile .profile-fields li{
	margin: 10px 0;
}
.myprofile .profile-fields li i{
	opacity:.5;
}
.myprofile .profile-fields li > div{
	display:inline-block;
}
.myprofile .profile-fields li > div.lbl{
	font-weight:300;
}
.myprofile .profile-fields li > div.value{
	float:right;
	width:70%;
	white-space: nowrap;
	overflow:hidden !important;
    text-overflow: ellipsis;
	display:inline-block;
}
.profile-fields{
		list-style:none;
}
.myprofile .view-profile{
	display: inline-block;
    position: absolute;
    right: 40px;
    top: 22px;
}
.userlisting-page{
	background: #f1f1f1;
}
.user-listing{
	padding:5px;
	background:#FFFFFF;
	border-top:solid 1px #AFAFAF;
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.15);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.15);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.15);
	margin-top:30px;
}
	
.user-listing, .ul-cols, .ul-bottom, .ul-top{
	display:block;
}
.user-listing .ul-left, .user-listing .ul-right{
	display:inline-block;
}
.user-listing .ul-left{
	width:98px;
	margin-right:10px;
}
.user-listing .botton-sec{
    padding: 5px;
    background: rgba(128, 128, 128, 0.08);
	font-weight: 400;
	color: #848282;
	font-size:12px;
}
.user-listing .botton-sec span{
	font-weight: 100;
}
.user-listing .ul-right{
	width: calc(100% - 100px);
	max-width: 180px;
}
.user-listing .ul-right>div{
	margin:5px 0;
	font-size:13px;
	color:#747474;
}
.user-listing .ul-right>div:first-child{
	font-weight:500;
}
.user-listing .ul-right>div>span{
	float:right;
	width:65px;
}
.user-listing .ul-top{
	font-weight:600;
	border-bottom: solid 1px #ececec;
    padding-bottom: 5px;
}
.user-listing .ul-bottom{
	text-align: right;
    border-top: solid 1px #ececec;
    padding: 5px 0 0;
}
.btn.btn-send-request, .btn-cancel-request, .btn-remove-partner, .send-message-to-my-partner {
    background: #a16bb8;
    padding: 2px;
    border: solid 1px #a16bb8;
    border-radius: 3px;
    font-size: 12px;
    text-transform: capitalize;
    color: #f5f5f5;
}
.btn.btn-send-request:hover, .send-message-to-my-partner:hover{
	color:#FFFFFF;
}
.btn-cancel-request, .btn-remove-partner{
	background: #FFFFFF;
	color: #5B5B5B;
}
.btn-cancel-request:hover, .btn-remove-partner:hover{
	color:#000000;
}
.user-nav .container{
	position:relative;
}
.user-nav .nav-right{
	position:absolute;
	right:0;
	top:0;
}
.cat-heads{
	padding: 8px 0 0px 0;
    border-bottom: solid 2px rgba(51, 122, 183, 0.66)
}
.modal .user-listing{
	background: none;
	border:none;
	margin:0;
	padding:0;
		-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

}
.modal .user-listing .ul-right>div{
	color:#FFFFFF;
}
.modal .user-listing .ul-top
{
	background: rgba(255, 255, 255, 1);
    color: #a16bb8;
    padding: 6px 2px 5px;
    text-align: center;
	border:none;
}
.modal .cssload-loader{
	margin-top: 60px;
}
.modal .modal-footer p{
	border-radius: 20px;
    text-align: center;
    padding: 3px;
    background: rgba(255, 255, 255, 0.13);
    margin-bottom: 20px;
}
#mdlSuggest .modal-dialog
{
	    max-width: 500px;
}
.user-name > .container > span, .user-name > .container > img{
	display:inline-block;
}
#btn-send-message{
	margin-top: 35px;
}